/*
 Theme Name:   Hooray Child
 Description: A Premium Wordpress Theme.
    Author: Amr Sadek
    Theme URI: http://themes.bdayh.com
    Author URI: http://themeforest.net/user/bdaia
    Version: 2.7.0
	License: license purchased
	License URI: http://themeforest.net/licenses/regular_extended
    Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
 Template:     hooray
 Text Domain:  hooray-child
*/

.bdayh-footer-social-links {
    display: none;
}
body.page-template-default.page.page-id-112123 {
    background: #fff !important;
}
button h3 {
    color: #000 !important;
}
.clearfix {
    zoom: 1;
    clear: both !important;
}
 .blog-v1 article .entry-title {
    padding: 30px 45px 20px;
}

.single-post p{font-size:18px;line-height: 32px;}
.single-post .entry-content ul li {
    list-style: inside disc !important;
    font-size: 19px !important;
}
.noborder{border:0px solid white !important;}
.home .entry-content{padding-top:0px;}
.widget .widget-inner li{margin-bottom:20px;}
    .logo-center .header .logo {
        margin: 20px auto !important;
        text-align: center;
    }
    .CategoriesFeatured {
        width: 31.9%;
    float: left;
    padding-right: 0px !important;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #d7d7d7;
    background: #fff;
    height: 351px;
    margin: 11px 6px 20px 6px;
    }
    
    .post_desc {
        display: inline-flex;
        /* padding-left: 10px; */
        display: flex;
        position: relative;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: auto;
        z-index: 1;
    }
    .post_desc a {
        color: gray;
        font-size: 15px;
    }

    .post_desc a:hover {
        color: #000;
    }
    .All_Desc {
        padding: 10px;
        font-size: 14px;
    }

    .Cat_name a {
        color: #767171;
        font-size: 17px;
    }

    .Cat_name a:hover {
        color: #000;
    }
    .max-container.module-header.amp {
        padding-left: 15px;
        padding-right: 20px;
    }
    .max-container.module-header.amp h1 {
        font-size: 23px;
        margin-bottom:0px;
    }
    h4.categoryName.singleCat {
        font-size: 20px;
        line-height: 25px;
        margin-top: 13px;
        margin-bottom: 12px;
    }
 
    .max-container.module-header.amp {
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin: auto;
    }
    .featured_cat {
        width: 25%;
        float: left;
        padding-right: 10px;
    }
    .entry-content ul li {
        list-style: none;
        font-size: 21px;
    }
    .featured_cat {
        width: 25%;
        float: left;
        padding-right: 0px !important; 
        display: -ms-flexbox;
        display: flex;
        position: relative;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border: 1px solid #d7d7d7;
        background: #fff;
        height: 320px;
        margin: 10px;

    }

    .short_title a:hover {
        border-bottom: 2px solid;
    }
    .short_title {
        padding: 10px;

    }
    span.authr_date {
        font-weight: 600;
        font-size: 14px;
    }
    span.authr_sp {
        margin-left: 10px;
        margin-right: 40px;
        font-weight: 600;
        font-size: 14px;
    }
    .module-cta a {
        text-decoration: underline !important;
        background-color: #c6579b;
    padding: 3px 12px 7px 12px;
    color: #fff;
   font-size: 18px;
    font-weight: 500; 
    border-radius: 2px;
    }
    .module-cta a:hover {
    background: #000;
    color: #fff;
}
    .max-container.module-header.amp {
        text-transform: uppercase;
		width:100%;
    }
    .blog-v1 article {

       padding-bottom: 10px; 
   }
   .bdMain {

    padding: 10px 0;
}
.header-adv {
    margin: 10px auto 0;
}

.module-cta {
    text-align: center;
    clear: both;
}
.blog-v1 article {
    padding-bottom: 0px!important;
    margin-right: 0px!important;
}
.primary-menu ul#menu-primary > li > a {

    margin: 4px 0 !important;
    font-size: 13px !important;
}
.post-full{
    font-size: 19px  !important;  
    line-height: 32px !important ;
    text-align:justify;
}
 
.post-full p a {
    display: unset !important;
    padding: 0 8px !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    background: #fff !important;
    vertical-align: unset !important;
}
.post-full p a:hover {
    background: #fff!important;
    color: #1a63ec !important;
}
h1.entry-title {
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}

.post-adv {
    font-size: 19px !important;
    line-height: 32px !important;
}
.single-post h1.entry-title {
    text-transform: none;
}
p.wp-caption-text{
    font-size: 12px;
}
.Excerpt_Title p {
    font-size: 16px;
    line-height: 25px;
}

button:hover a {
    color: #c6579b !important;
}
div#buy {
    float: right;
    margin-top: 19px;
}
.CategoriesFeaturedth {
    width: 31.9% ;
    float: left;
    padding-right: 0px !important;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #d7d7d7;
    background: #fff;
    height: 463px;
    margin: 11px 2px 20px 13px;
}
.post-thumbnails-three img {
    width: 378px ;
    height: 239px;
}
.Excerpt_Title {
    line-height: 24px;
}
h2.excerpt-title {
font-family: 'Work Sans', sans-serif;
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    text-transform: none;
    margin-bottom: 10px;
    text-rendering: auto;
}

h2.full-title {
    font-family: 'Work Sans', sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 46px;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.bdMain {
    padding: 0px 0px 10px 0 !important;
}
.header-adv {
    margin: 5px auto !important;}
#bdCheckAlso .check-also-post h2{
    font-size:17px;
}
#bdCheckAlso .check-also-post p{
    display:none;
}


#buy button {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 0px;
}

div#price {
    margin-top: 20px;
}
div#price h3 {
    font-size: 16px;
    font-weight: 700;
}


div#price button h3 {
    margin-top: 17px;
    line-height: 0px;
    margin-bottom: 17px;
    color: #282a2b;
    margin-left: -23px;
}
 
div#price button:hover {
       background: #fff!important;

}
div#price button {
    background: #fff;

}
h2.excerpt-title {
    margin-top: 20px;
}
#buy button {
    background: #f0c14b !important;
}
div#price button {
    position: absolute;
    bottom: 0;
}
div#buy button {
    position: absolute;
    bottom: 0;
    right: 0;
}
.All_Desc h3.full-title {
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}
 
.col_3 .Excerpt_Title {
    line-height: 20px;
}
div#post_price h3 {
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: capitalize;
    border-radius: 0px;
    margin-bottom: 2px;
}

.CategoriesFeaturedth .post-image img {
    height: 261px !important;
}
.post-full {
    margin-top: 40px;
}


.post-full p {
    font-size: 18px;
    line-height: 32px;
       text-align: left;
}


.All_Desc p {
margin-top: 20px !important;
}
div#post_buy button {
    background: #f0c14b !important;
    float: right;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    border-radius: 0px;
}
div#post_price button {
    background: transparent;
    padding: 0;
}

div#post_price button:hover {
    background: transparent !important;
    color: #000 !important;
}
 .single_post div#post_price {
    padding-bottom: 43px;
}

.post-formats-exc {
    font-size: 18px !important;
    line-height: 32px !important;
    text-align: left;
}
.threeblocks {
    width: 33.33%;
    float: left;
    padding-left: 10px;
}
#mc_embed_signup .mc-field-group {
    min-height: 121px !important;
}
input#mce-EMAIL {
    padding: 12px 0px !important;
}
div#mce-error-response {
    width: 100% !important;
    font-size: 18px;
    font-weight: 500 !important;
    line-height: 30px;
    text-align: center;
    padding: 0px !important;
    margin: 0px !important;
}
.subBtn input#mc-embedded-subscribe {
    background: #000;
    height: 47px;
    width: 200px;
    margin: 0 auto;
    display: block;
    float: none;

}

.subBtn input#mc-embedded-subscribe:hover {
    background: #c6579b !important;
}
.threeblocks:nth-child(2) {
    padding-left: 0px;
}
.newsLetter_Section {
    text-align: center;
}

h2.newsletter-block {
    font-size: .875rem;
    letter-spacing: .075rem;
    line-height: 1rem;
    font-weight: 500;
    color: #19110b;
    text-transform: uppercase;
}

p.newsletter-block_title {
    font-size: 2.375rem;
    letter-spacing: 0;
    line-height: 45px;
    font-weight: 700;
    color: inherit;

    margin: 0 auto;
    color: #19110b;
    text-transform: uppercase;
}

.subc_button {
    margin-top: 40px;
    margin-bottom: 38px;
}

a.lv-smart-link.lv-magazine-newsletter-block__button.lv-button.-primary {
        background: #19110b;
    color: #fff;
    padding: 18px 93px;
    text-transform: uppercase;
    font-size: .875rem;
    letter-spacing: .075rem;
    line-height: 1rem;
    font-weight: 500;
}

a.lv-smart-link.lv-magazine-newsletter-block__button.lv-button.-primary:hover {
    background: #c6579b;
}

li.lv-magazine-newsletter-block__social-link {
    display: inline-block;
    margin: 0px -15px;
}

button.lv-smart-link.lv-magazine-newsletter-block__link {
    background: transparent;
    color: #000;
    text-decoration: underline;
}

button.lv-smart-link.lv-magazine-newsletter-block__link:hover {
    background: none !important;
}
.bdayh-footer.col-one {
    background-color: #f6f5f3;
    text-align: center;
  
}
.barBot {
    border: 1px solid #392d23;
    margin-bottom: 25px;
}
span.copyright a {
    margin-right: 57px;
}
.footer-cr a {
    color: #fff;
}

span.copyright {
    color: #fff;
}
.topcopy {

    margin-bottom: 23px;
    color: #fff;
	clear:both;
}

.subrequest {
    margin-left: 10px;
}
form#mc-embedded-subscribe-form {
    text-align: left !important;
}
.subrequest input#mc-embedded-subscribe {
    background: #000 !important;
    font-weight: bold;
}
.subrequest input#mc-embedded-subscribe:hover {
    background: #c6579b !important;
    font-weight: bold;
}
button.lv-smart-link.lv-magazine-newsletter-block__link a {
    color: #19110b;
}

button.lv-smart-link.lv-magazine-newsletter-block__link a:hover {
    color: #19110b !important;
}
.relatedPost_Design h2.widget-title {
    color: #fff;
	font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.relatedPost_Design {
    margin-top: 30px;
    
    padding: 20px 15px;
    
}
.latestImage img {
    width: 100%;
    height: 269px;
}
.catlists.latestcat {
    margin-top: 15px;
    margin-bottom: 10px;
}
.catlists.latestcat .fa{
	color:#505050;
}
.catlists.latestcat a {
    color: #505050;
    padding-left: 7px;
}

h3.post-titleFirst a {
    color: #363839;
}
.mainrecent {
    padding: 10px;
}
h3.post-titleFirst {
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: 700;
  
	line-height:25px;
}
.dekstopLogo {
    display: block;
}
p.comment-notes {
  font-size: 12px;
    font-style: italic;
    font-family: Verdana,Geneva,sans-serif;
}
form#commentform label {
    display: none;
}
form#commentform p.comment-form-author {
    width: 50% !important;
    float: left;
    padding-right: 10px;
}

form#commentform p.comment-form-email {
    width: 50% !important;
    float: left;
}

form#commentform input#author {
    width: 100%;
}

form#commentform input#email {
    width: 100%;
}
form#commentform input#author {
    margin-bottom: 10px;
}

form#commentform input#email {
    margin-bottom: 9px;
}

form#commentform input#url {
    margin-bottom: 10px;
}
ol.commentlist h3 {
    text-transform: capitalize;
}
.mobilelogo {
    display: none;
}
hr.lineCstm {
    background-color: #c6579b;
    border: 0;
    height: 1px;
    margin-bottom: 23px;
    margin-top: 20px;
}
.contactus_form {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19) !important;
    padding: 40px;
    border: 2px double #c6579b;
    margin-bottom: 30px;
}
.contactus_form input, textarea {
    border: 2px double #e1e1e1;
    width: 100%;
}
div#mc_embed_signup_scroll {
    margin-top: 26px;
}
.contactus_form textarea:hover {
    border: 2px double #656363;
}
.contactus_form input:hover {
    border: 2px double #656363;
}
.contactus_form input.wpcf7-form-control.wpcf7-submit {
    border: none;
}
.max-container.module-header.amp h2 {
    font-size: 23px;
    margin-bottom: 0;
}
h3.categoryName.singleCat {
    font-size: 20px;
    line-height: 25px;
    margin-top: 13px;
    margin-bottom: 12px;
}
.subscribeNew {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19) !important;
    padding: 40px;
    border: 2px double #c6579b;
    margin-bottom: 30px !important;
    width: 800px;
    margin: 0 auto;
    display: block;
	text-align: center;
}
.page-id-143295 h1.entry-title {
    display: none;
}
.subscribeNew h2 {
    font-size: 31px;
    font-weight: 600;
}
input#mce-EMAIL {
    width: 82%;
    float: left;
    padding: 11px;
}

input#mc-embedded-subscribe {
    float: right;
    position: relative;
    top: -50px;
}
.lv-magazine-newsletter-block__text p {
    font-size: 1rem;
    letter-spacing: .025rem;
    line-height: 1.25rem;
    font-weight: 400;
    color: #19110b;
}
.footer {
    background: #19110b;
}

.footer-cr {
    margin-top: 10px;
}
span.blanktext {
    clear: both;
    color: transparent;
}

span.blanktext a {
    color: transparent;
    display: none;
}


/*Media Query*/
@media screen and (max-width: 1024px){
    .CategoriesFeatured {
        width: 47%;
            height:auto;
    }

    .post-thumbnails img {
        width: 100% !important;
        height: 230px !important;
    }
    .CategoriesFeaturedth {
    width: 47%;
      height: 480px;
}
    .post-thumbnails-three img {
    width: 421px;
        height: 250px ;
    
}
h2.full-title {
    font-size: 33px;
    line-height: 42px;
}
.CategoriesFeaturedth .post-image img {
    height: 201px !important;
}
.Excerpt_Title p {
    font-size: 14px;
}

h2.excerpt-title {
    font-size: 14px;
    }
}
 @media only screen and (max-width: 900px){

        .CategoriesFeatured {
            width: 44% !important;
        }
        #bd-MobileSiderbar {

            z-index: 3;
            height: auto;
            width: 86%;

        }
 h4.categoryName.singleCat {
    font-size: 17px;
}
    }


@media only screen and (max-width: 768px) { 
   .CategoriesFeatured {
    width: 46%;
}
.post-thumbnails img {
    width: 305px !important;
    height: 200px !important;
}
.logo-center .logo .site-name {
    font-size: 45px;
    line-height: 0px;
}
} 
@media only screen and (max-width: 468px){
	.logo-center .logo .site-name {
    font-size: 30px;
    line-height: 45px;
    text-align: center;
}
	span.blanktext {
    clear: both;
    color: transparent;
		 display: none;
}

span.blanktext a {
    color: transparent;
    display: none;
}
	span.copyright a {
    margin-right: 0px;
}
	.subscribeNew h2 {
    font-size: 25px;
    font-weight: 600;
}
	.subscribeNew {
    width: 100%;
    
}
	.single.single-post .bd-sidebar.theia_sticky {
    display: none;
}
.dekstopLogo {
    display: none;
}
.mobilelogo {
    display: block;
	}
	form#commentform p.comment-form-author {
    width: 100% !important;
    float: left;
    padding-left: 0px;
}

form#commentform p.comment-form-email {
    width: 100% !important;
    float: left;
}
	.threeblocks {
    width: 100%;
    float: left;
    padding-right: 0px;
}
	.latestImage img {
    width: 100%;
    height: auto;
}
	input#mce-EMAIL {
    width: 100%;
}

input#mc-embedded-subscribe {
    position: unset;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;

}

div#mc_embed_signup_scroll {
    margin-top: 0px;
}
	p.newsletter-block_title {
    max-width: 100%;
    font-size: 27px;
    line-height: 34px;
}
	.gglcptch.gglcptch_v2 {

    transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}
    .blog-v1 article .entry-title {
    padding: 30px 15px 20px;
}
    .logo-center .header .logo {
    margin: 17px auto !important;
}
    .header {
        padding: 0px !important;
    }
    .CategoriesFeatured {
        width: 100% !important;
        margin: 0px;
        margin-bottom: 18px;
    }
    .max-container.module-header.amp {
        padding-left: 0px;
        padding-right: 0px;
            margin-bottom: 15px;
    }
    .post-thumbnails img {

        width: 361px !important;
        height: 200px !important;

    }
    .bd-ClickOpen {
        top: 19px !important;
    }
    .logo-center .logo .site-name {
        font-size: 28px;
        line-height: 28px;
    }

    #bd-MobileSiderbar {
        z-index: 3;
        height: auto;
        width: 86%;

    }
    .blog-v1 article {

       padding-bottom: 0px; 
   }
   h1.entry-title {
    text-align: center !important;
    font-size: 24px !important;
    padding: 10px !important;
    margin-bottom: 0px !important;

}
    .single h1.entry-title {text-align:left !important;
        margin-top: 10px;}
.max-container.module-header.amp h1 {
    font-size: 22px;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
    
}
.module-cta {
    width: 100% !important;
    text-align: center !important;
    font-size: 22px;
}
.CategoriesFeaturedth {
    width: 91% !important;
    height: 410px !important;
    }

h2.full-title {
    font-size: 17px;
    line-height: 27px;

}


.bd-ClickOpen {
    top: 26px !important;
}
}

@media only screen and (max-width: 320px){
.logo-center .logo .site-name {
    font-size: 28px !important;
}
.CategoriesFeaturedth {
    width: 91% !important;
    height: 447px !important;
}
}

@media only screen and (max-width: 360px){
 
.CategoriesFeaturedth {
    width: 91% !important;
    height: 447px !important;
}
 body.page-template-default.page.page-id-112123.logged-in.admin-bar.homecrux.bd.sticky-nav-on.customize-support.cookies-set.cookies-accepted {
    background: #fff !important;
}
}






			
